• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • [Release] iPlus 2.0b for iPhone Jailbreaking | Activation | Unlocking
    PF EDIT: Guide is up and ready here!

    iPlus just got better with the latest release from ipluspwns.com. iPlus is quickly becoming the definitive tool for unlocking, jailbreak and activation of the iPhone. If you aren't already familiar with iPlus you need to check it out. Why choose iPlus? iPlus uses BL 3.9FakeBlank for bootloader downgrading. This means that the process is fully reversible (unlike some other tools), giving you the peace of mind that you can go back to where you started if you feel the need!



    Features of iPlus 2.0b include:
    • 1-Unlock and, if required, automatically downgrade the bootloader from 4.6 to 3.9FakeBlank
    • 2-Jailbreak
    • 3-Activate
    • 4-Install AFC2
    • 5-Add the following packages:
    • Installer
    • Community Sources
    • BSD subsystem
    • OpenSSH
    • VT-100

    And even more:
    • BSD Fix (backspace)
    • VT100 Fix (can't login)
    • Summerboard themes directory fix (installation issues)
    • Relocates Fonts and Ringtones (Allows for more than 120MB free for Apps!)
    • Customizable payloads!

    This great release has many bug fixes including:
    • Unlock/downgrade strategy rework: Now safer than ever!
    • New Interface on the iPhone (using iPipe from MCA)
    • Fix for the "Repair Needed" problem reported by some users
    • iPlus will always reboot twice (and not 2 or 3 times)
    • Pass 2 visual feedback. Now users know what is going on
    • PC/Mac program will not end until everything is really done
    • Support for PPC
    • Better error handling
    • Empty payloads - just jailbreak
    • No need to install libreadline on MacOS X

    Scared of a non GUI program? Don't be we'll have guides up very soon to show you how easy it is to mod your iPhone. For those of you that are still hesitant by a non GUI program don't worry! The next release of iPlus will include both a GUI and iTouch support.

    Grab your copy of the Jailbreak + Activate + Unlocking Version (Mac/Windows):

    MMi Member download | iPlusPwns.com Download | Mirror by DrTaru

    Don't need to unlock? Grab the Jailbreak + Activate only version (half the size)

    MMi member download | iPlusPwns.com Download

    [via ipluspawns]
    This article was originally published in forum thread: [Release] iPlus 2.0b for iPhone Jailbreaking | Activation | Unlocking started by Cody Overcash View original post
    Comments 176 Comments
    1. modbox14's Avatar
      modbox14 -
      Quote Originally Posted by Tombull View Post
      hey everybody..

      i just tried the iplus method on my buddies 1.1.1 otb...he has a legit activated att iphone plan....i just wanted to jailbreak it for him...i tried it both ways "-j" an "-u" method....and either way the same outcome...it starts with stage 2..but but it just freezes on the apple screen...when i restart the phone it just goes back to the 1.1.4 restore...anyone know whats up?
      did you ever do the restore to 1.1.4? you have to do that first. put your phone in recovery mode, "restore and upgrade" to 1.1.4 then once your there do the iplus -j
    1. TheDude42's Avatar
      TheDude42 -
      Quote Originally Posted by anggana View Post
      Dude probably because you are using geohot method to unlock your phone previously. As far as I know the new baseband will "recognized" an modified secpack and when iPlus update ur baseband it will no longer work due to the secpack already modified

      Just my 2 cents....
      Sh**. Can anyone confirm that this is true? I used an unlock based on geohot's to unlock my 1.1.3 OTB phone. I used this guide:
      http://www.hackint0sh.org/forum/show...light=upgrader
      - uses the i.unlock.no unlocker/upgrader.


      You're saying even if I restore to 1.1.4 and run iPlus it won't work? I was looking forward to finally and safely being able to downgrade my bootloader.

      There must be like 10 million other people in this situation.
    1. atuarre's Avatar
      atuarre -
      What is the point of activating for AT&T customers? Whenever I used ZiPhone, I would just jailbreak the phone. If I performed the activation, it would mess up YouTube and a bunch of other things. If your an AT&T customer, it should already be activated, and not need to be activated, correct?

      Also...I noticed there was a lot of confusion in the thread, so maybe someone needs to come along and organize the "reliable" information we have at hand to make it easier for the new people who may come along to jailbreak their phone.

      And is their a way around the activation portion, because I am probably pretty sure if users only jailbreak and do not perform the activation option (if possible with iPlus and their AT&T subscribers) they will not run into the issue with the Youtube not being able to connect.
    1. olminator's Avatar
      olminator -
      Quote Originally Posted by BoostedEvoIX View Post
      Is there a guide to use this to jailbreak?
      dude... just open iplus.bat, the program will do everything for you
    1. anggana's Avatar
      anggana -
      Quote Originally Posted by TheDude42 View Post
      Sh**. Can anyone confirm that this is true? I used an unlock based on geohot's to unlock my 1.1.3 OTB phone. I used this guide:
      http://www.hackint0sh.org/forum/show...light=upgrader
      - uses the i.unlock.no unlocker/upgrader.


      You're saying even if I restore to 1.1.4 and run iPlus it won't work? I was looking forward to finally and safely being able to downgrade my bootloader.

      There must be like 10 million other people in this situation.
      I only know this from one of the readme file on Ziphone 2.2 ( If I am not mistaken). I am currently still stuck on 1.1.2 OTB, 4.6 BL unlocked with Geohot method, dont know what to do next... , I am not using Ziphone or iPlus due to this constraint.

      Seems the unlocking method that was released by Geohot for 1.1.2/1.1.3 is different with AnySIm unlocking.

      Any one can confirm whether it is safe to downgrade BL 4.6 to 3.9 BL despite already used Geohot method?
    1. finalfantasy_lkta's Avatar
      finalfantasy_lkta -
      Quote Originally Posted by anggana View Post
      I only know this from one of the readme file on Ziphone 2.2 ( If I am not mistaken). I am currently still stuck on 1.1.2 OTB, 4.6 BL unlocked with Geohot method, dont know what to do next... , I am not using Ziphone or iPlus due to this constraint.

      Seems the unlocking method that was released by Geohot for 1.1.2/1.1.3 is different with AnySIm unlocking.

      Any one can confirm whether it is safe to downgrade BL 4.6 to 3.9 BL despite already used Geohot method?
      sh!t , so what should i do know ? Download the 1.1.1 firmwave and geohot unlock again ? Cus what i did with my OTB 1.1.2 4.6BL is that i used geohot method to unlock it( -> 1.1.1 , jailbreak, unlock, upgrade to 1.1.2) ,, works perfectly until i upgraded from itun into 1.1.4 and use iPLus to unlock it, my iphone is now WORKS AS AN ITOUCH, NOT AN IPHONE ANYMORE, CAN SOME EXPERT HELP ME
    1. frankydabull's Avatar
      frankydabull -
      Ok, let me put this out there. I have done about 150 phones, back from the 1.1.1 to 1.1.2 oktoprep days up until me doing one yesterday. As someone who has seen all types of bad situations with iphones, I personally have been using iPlus because it is the truth, and is RELIABLE

      A lot of people are saying how ZiPhone works flawlessly, and there isnt a need for iPlus. Well, iPlus is stable! Yes, I understand a lot of people out there are unlocking their own personal phones, and they want it to be a one time thing. But I have seen ZiPhone really screw up a phone. Every time I used to run it I would cross my fingers. iPlus is a savior becuase it has proved to be VERY stable, and I dont have "Call Failed" messages every 10 minutes either. iPlus gets my thumbs up
    1. iraethan's Avatar
      iraethan -
      i followed the modmyi iplus 2.0 guide and everything worked perfectly. i am on tmobile and was using a turbosim 1.1.2. i was able to take the turbosim off after the upgrade and everything is working well. the tmobile tzones 1.1.3 hack from the installer loaded perfectly as did summerboard. i run itunes 7.4, syncing like a charm. iplus 2.0 is definitely an amazing tool. google locator and youtube work with with a wifi connection, but are not using EDGE. hopefully i can sort that out.

      ira
    1. i3fan8760's Avatar
      i3fan8760 -
      ok i have a quick question i have an unlocked phone on 1.1.4 but i need to take it to apple do i just goto itunes and click restore?? I need help ASAP please!
    1. nirav464's Avatar
      nirav464 -
      Quote Originally Posted by i3fan8760 View Post
      ok i have a quick question i have an unlocked phone on 1.1.4 but i need to take it to apple do i just goto itunes and click restore?? I need help ASAP please!
      well dude depends did you use ziphone to downgrade your BL or iPlus if you've used ziphone, thats permanent and I think you might be screwed if the apple dudes check your week number and corresspond it to the BL.

      OR if you already have a 3.9 BL, then in that case you might be safe.

      Also i believe you need to virginize your iphone.
    1. punkassjim's Avatar
      punkassjim -
      Quote Originally Posted by nirav464 View Post
      well dude depends did you use ziphone to downgrade your BL or iPlus if you've used ziphone, thats permanent and I think you might be screwed if the apple dudes check your week number and corresspond it to the BL.

      OR if you already have a 3.9 BL, then in that case you might be safe.

      Also i believe you need to virginize your iphone.
      They really don't check. Really. If you're able to restore the iPhone to a state where it doesn't look fishy, they tend to assume you're innocent until you say something stupid.

      Anyway, it depends what you need to go there for. I went in this morning with a non-op iPhone, wasn't even able to restore it at all. If they even bother to try and get the phone working (which I'm sure they won't), then I guess there's a chance they'll "catch" me. But, truth be told, they really do give you the benefit of the doubt.

      BTW, the bootloader only gets changed if you're unlocked (even with ziphone, if I'm not mistaken). And if you're unlocked, there's really no point in going to the Genius Bar for a repair.
    1. anggana's Avatar
      anggana -
      Quote Originally Posted by frankydabull View Post
      Ok, let me put this out there. I have done about 150 phones, back from the 1.1.1 to 1.1.2 oktoprep days up until me doing one yesterday. As someone who has seen all types of bad situations with iphones, I personally have been using iPlus because it is the truth, and is RELIABLE

      A lot of people are saying how ZiPhone works flawlessly, and there isnt a need for iPlus. Well, iPlus is stable! Yes, I understand a lot of people out there are unlocking their own personal phones, and they want it to be a one time thing. But I have seen ZiPhone really screw up a phone. Every time I used to run it I would cross my fingers. iPlus is a savior becuase it has proved to be VERY stable, and I dont have "Call Failed" messages every 10 minutes either. iPlus gets my thumbs up
      Is it working if we used Geohot method to unlocked our 1.1.2/1.1.3? Seems this condition never been brought up, as I am very sure if you already used geohot method and then you use Ziphone or iPlus to upgrade to 1.1.4(same time also downgrade the BL), for sure it will BRICK!!! your phone. I mean reall brick, correct me if I am wrong...??
    1. i3fan8760's Avatar
      i3fan8760 -
      now i did "iplus -u" everything is working fine including you tube and maps locate me but when i try to sync with itunes it gives me a "The SIM card inserted in this iPhone does not appear to be supported." I dont know what went wrong... Any help would be appreciated.. Oh yea im on 1.1.4 Unlocked activated and jailbroken...

      Thanks
      I3FAN8760

      Nevermind i fixed it... WHOOHOOO!!!!!
    1. popmanbx's Avatar
      popmanbx -
      Is anyone having problems with youtube after using this method?
      I can't connect to youtube. And also I noticed my edge was slower in 1.1.4.
      It might just be me though. Just wondering if anyone else noticed that.
    1. wbco's Avatar
      wbco -
      I used iPlus 2.0 to unlock, jailbroke and activated 2 iPhone 1.1.2 and 1.1.3. They are working perfectly with no problem. Google map and youtube are both working fine. I did not install any additional patch.

      The only problem is some themes for Summerboard is not displaying. Other than this, this program is excellent.

      Thanks
    1. popmanbx's Avatar
      popmanbx -
      Quote Originally Posted by wbco View Post
      I used iPlus 2.0 to unlock, jailbroke and activated 2 iPhone 1.1.2 and 1.1.3. They are working perfectly with no problem. Google map and youtube are both working fine. I did not install any additional patch.

      The only problem is some themes for Summerboard is not displaying. Other than this, this program is excellent.

      Thanks
      i used it on 1.1.4, everything works except youtube.
    1. coreymc's Avatar
      coreymc -
      read on like page 5 i posted a youtube fix that is confirmed to work by several people for both iplus and ziphone. Whoever said that apple wont check your modem firmware is right, they arent going to make a big deal of it, cause they can just rip it apart and mix and match with other dead phones laying around. just get it close to factory, dont worry about the modem firmware, and if they do say something, just deny it and blame it on them. if yo complain enough, "the customer is always right" thing falls into play, any major corporation usually crumbles to this, sadly to say...
    1. TheDude42's Avatar
      TheDude42 -
      Still trying to get some clairity on the whole geohot compatibility thing.

      If I used geohot (or at least unlock.no's version), through this guide here:
      http://www.hackint0sh.org/forum/show...light=upgrader
      But did NOT ever download my bootloader (I'm still on 4.6),

      Can I just restore to 1.1.4 (or ziphones refurbish method?) and use iplus? Or did geohot's unlock do something more significant to my iphone that renders it unrestorable/un-unlockable by any other means?
    1. finalfantasy_lkta's Avatar
      finalfantasy_lkta -
      help me guys, what should i do know ? I've been used Geohot method to unlock my OTB 1.1.2 BL 4.6 , now i restore it into 1.1.4 by itune and use iPLus, it works but then i can't read my SIM card even with the turbo SIm, what should i do now ?
    1. anggana's Avatar
      anggana -
      Quote Originally Posted by TheDude42 View Post
      Still trying to get some clairity on the whole geohot compatibility thing.

      If I used geohot (or at least unlock.no's version), through this guide here:
      http://www.hackint0sh.org/forum/show...light=upgrader
      But did NOT ever download my bootloader (I'm still on 4.6),

      Can I just restore to 1.1.4 (or ziphones refurbish method?) and use iplus? Or did geohot's unlock do something more significant to my iphone that renders it unrestorable/un-unlockable by any other means?
      Bro, try to check this with Zibri's team, here are the readme warning that I got from Ziphone 2.2

      "ipsf "method" corrupts the seczone. And baseband 4.03 KNOWS that
      So.. thank ipsf team for this you iphone, for now is "tied" to baseband 4.02.
      Then don't use -b option but -u option in ziphone after a full DFU mode restore to 1.1.3
      ."